header .header-inner {
  position: fixed;
  height: 220rem;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.5) 0,
    rgba(0, 0, 0, 0) 100%
  );
  transition: 0.2s ease-in-out;
}
header .header-inner .menu-burger-area .menu-burger {
  width: 41rem;
  height: 20rem;
  overflow: hidden;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  transform: scale(1);
  transition: transform 0.1s ease-in-out;
}
header .header-inner .menu-burger-area .menu-burger::after,
header .header-inner .menu-burger-area .menu-burger::before {
  content: '';
  width: 100%;
  height: 2rem;
  background: var(--white);
}
header .header-inner .menu-burger-area .menu-burger span {
  display: block;
  width: 100%;
  height: 2rem;
  background: var(--white);
  text-indent: -9999;
}
header .header-inner .menu-burger-area .menu-burger.in-process {
  transform: scale(0);
}
header .header-inner .menu-burger-area .menu-burger.active {
  width: 24rem;
  height: 24rem;
  position: fixed;
  z-index: 99;
  top: 84rem;
  right: 11rem;
}
header .header-inner .menu-burger-area .menu-burger.active span,
header .header-inner nav .header-socials {
  display: none;
}
header .header-inner .menu-burger-area .menu-burger.active::before {
  transform: rotate(45deg) translate(8rem, 8rem);
}
header .header-inner .menu-burger-area .menu-burger.active::after {
  transform: rotate(-45deg) translate(8rem, -8rem);
}
header .header-inner nav {
  padding: 62rem 208rem 20rem;
  display: flex;
  justify-content: space-between;
}
header .header-inner nav .main-menu {
  display: flex;
  gap: 112rem;
}
header .header-inner nav .lng-area .lng-item a,
header .header-inner nav .main-menu a,
header .header-inner nav .main-menu span {
  text-transform: uppercase;
  color: var(--white);
  font-size: 20rem;
}
header .header-inner nav .lng-area .lng-item,
header .header-inner nav .main-menu .subs-icluded {
  position: relative;
}
header .header-inner nav .main-menu .sub-menu-list {
  display: none;
}
header .header-inner nav .main-menu .subs-icluded .sub-menu-list {
  position: absolute;
  top: 100%;
  left: 0;
  padding-top: 10rem;
}
header
  .header-inner
  nav
  .main-menu
  .subs-icluded
  .sub-menu-list
  .sub-menu-inner {
  display: flex;
  flex-direction: column;
  gap: 10rem;
}
header .header-inner nav .main-menu .subs-icluded .btn-sub {
  position: relative;
  padding-bottom: 16rem;
  display: inline-block;
}
header .header-inner nav .main-menu .subs-icluded .btn-sub::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background-image: url('../images/ui/icon_menu_dropdown.svg');
  background-size: 12rem 6rem;
  display: inline-block;
  width: 12rem;
  height: 6rem;
}
header .header-inner nav .lng-area {
  position: absolute;
  top: 62rem;
  right: 34rem;
}
header .header-inner nav .lng-area .lng-item:not(:last-child) {
  margin-right: 6rem;
  padding-right: 7rem;
}
header .header-inner nav .lng-area .lng-item:not(:last-child)::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 70%;
  background: var(--white);
}
header .header-inner nav .lng-area .lng-item.active a {
  font-family: var(--ff-700);
}
header .header-inner .logo {
  position: absolute;
  left: 50%;
  top: 40rem;
  transform: translateX(-50%);
  cursor: pointer;
}
header .header-inner .logo img {
  max-width: 172rem;
  max-height: 85rem;
  object-fit: contain;
}
header .header-inner.sticky {
  height: 115rem;
  background: var(--black);
}
@media only screen and (max-width: 767px) {
  header .header-inner {
    height: 70rem;
    padding: 11rem 24.5rem;
    background: var(--black);
    display: flex;
    align-items: center;
  }
  header .header-inner .menu-burger-area .menu-burger {
    display: flex;
  }
  header .header-inner nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: calc(100dvh - 70rem);
    padding: 15rem 20rem 40rem;
    background: var(--black);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 28rem;
    text-align: center;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s ease-in-out;
  }
  header .header-inner nav .main-menu {
    flex-direction: column;
    gap: 28rem;
  }
  header .header-inner nav .main-menu a {
    font-family: var(--ff-300);
    font-size: 24rem;
    letter-spacing: 4.8rem;
  }
  header .header-inner nav .main-menu .subs-icluded .sub-menu-list {
    position: static;
  }
  header .header-inner nav .lng-area {
    position: static;
    display: flex;
    justify-content: center;
    gap: 17rem;
    margin-top: 3rem;
  }
  header .header-inner nav .lng-area .lng-item {
    padding-bottom: 7rem;
  }
  header .header-inner nav .lng-area .lng-item:not(:last-child) {
    margin-right: 0;
    padding-right: 0;
  }
  header .header-inner nav .lng-area .lng-item:not(:last-child)::after {
    content: unset;
  }
  header .header-inner nav .lng-area .lng-item.active {
    border-bottom: 1rem solid var(--white);
  }
  header .header-inner nav .lng-area .lng-item.active a {
    font-family: var(--ff-500);
  }
  header .header-inner nav .lng-area .lng-item a {
    font-family: var(--ff-300);
    letter-spacing: 4rem;
  }
  header .header-inner nav.active {
    opacity: 1;
    visibility: visible;
  }
  header .header-inner nav .header-socials {
    display: block;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    > .content-title {
    display: none;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .social-area {
    display: flex;
    justify-content: center;
    gap: 20rem;
    flex-wrap: wrap;
    margin: 10rem 0 32rem;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .social-area
    .social-item {
    width: 40rem;
    height: 40rem;
    display: grid;
    place-items: center;
    border: 1px solid var(--white);
    border-radius: 50%;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .social-area
    .social-item
    i {
    color: var(--white);
    font-size: 20rem;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .mailing-list-area
    .content-title {
    color: var(--white);
    text-align: center;
    font-family: var(--ff-700);
    font-size: 16rem;
    letter-spacing: 3.2rem;
    text-transform: uppercase;
    margin-bottom: 34rem;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .mailing-list-area
    .input-field {
    position: relative;
    width: 100%;
    max-width: 332rem;
    margin: 0 auto;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .mailing-list-area
    .input-field
    input {
    width: 100%;
    background: var(--transparent);
    border: 0;
    border-bottom: 1rem solid var(--white);
    padding-bottom: 12rem;
    color: var(--alto);
    font-family: var(--ff-300);
    font-size: 14rem;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .mailing-list-area
    .input-field
    input::placeholder {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
  }
  header
    .header-inner
    nav
    .header-socials
    .content-item.footer-contacts
    .mailing-list-area
    .input-field
    button {
    color: var(--white);
    position: absolute;
    top: 6rem;
    right: 0;
    font-family: var(--ff-700);
    font-size: 14rem;
    letter-spacing: 2.8rem;
    text-transform: uppercase;
  }
  header .header-inner nav .header-socials .content-item.bottom {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    justify-content: center;
    margin-top: 30rem;
    gap: 15rem;
  }
  header .header-inner nav .header-socials .content-item.bottom .policy-btns a,
  header .header-inner nav .header-socials .content-item.bottom .txt,
  header .header-inner nav .header-socials .content-item.bottom .txt a {
    color: var(--alto);
    font-family: var(--ff-700);
    font-size: 14rem;
  }
  header .header-inner nav .header-socials .content-item.bottom .policy-btns {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10rem;
  }
  header .header-inner .logo {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  header .header-inner .logo img {
    max-width: 170rem;
    max-height: 48rem;
  }
  header .header-inner.sticky {
    height: 70rem;
  }
}
